.features-tittle{
  color: #3a3535;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.features-section{
    max-width: 1000px;
    margin: 50px auto;
}

.fadeInLeft{
position: relative;
  -webkit-animation-name: fadeInLeft; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
  animation-name: fadeInLeft;
  animation-duration: 2s;
}

.fadeInRight{
position: relative;
  -webkit-animation-name: fadeInRight; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
  animation-name: fadeInRight;
  animation-duration: 2s;
}

.feature-icon{
font-size: 98px;
color: #3a3535;
}

.feature-title{
font-weight: 600;
}

.feature-label{
color: #3a3535;
}

.feature-item{
    text-align: center;
    max-width: 400px;
    margin: auto;
}



.projects-tittle{
  color: #f4f4f4;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.projects-section{
  background-color:#ff7315;
  padding: 10px 0px 50px 0px ;
}

.video-row{
  width: 80%;
  margin-bottom: 70px;
}
.video-col{
  padding: 0px;
}
.video-title{
  color: #f4f4f4;
  font-weight: 600;
}
.video-description{
  color: #f4f4f4;
}
.video-frame{
  border-radius: 10px;
}